@charset "utf-8";
@import url("main.css");
/* CSS Document */



ul, li {
	list-style:none;
	margin:0px;
	padding:0px;
}
img {
	border:0;
}

.list_pic2 UL {MARGIN:0px auto;width: 100%;padding: 0px;}
.list_pic2 li {float:left;width: 130px;text-align:center;margin-bottom: 8px;margin-top: 8px;line-height: 30px;font-family:'微软雅黑';}
.list_pic2 li img {display:block;margin-bottom:0px;margin: auto; width:64px; height:64px;}
